 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Connect_Database;

import java.sql.Connection;
import java.sql.DriverManager;
import java.sql.ResultSet;
import java.sql.SQLException;
import java.sql.Statement;
import java.util.logging.Level;
import java.util.logging.Logger;

/**
 *
 * @author pc
 */
public class SetUP {
    public static void main(String[] args) throws SQLException, ClassNotFoundException {
        // Step 1: register class driver name
        Class.forName("com.microsoft.sqlserver.jdbc.SQLServerResource_sv");
        String url = "jdbc:sqlserver://localhost:5000; databaseName = STUDENT";
        // Step2: Tạo kết nối đối tượng
        Connection com = DriverManager.getConnection(url,"Server","13112001");
        Statement st = com.createStatement();
        ResultSet result = st.executeQuery("SELECT * from student");
        while(result.next()){
            System.out.println(result.getArray(1)+" "+result.getArray(1));
        }
    }
}